Flexicapture 12 and Postgress.

  • 71 Views
  • Last Post 4 weeks ago
arakilChentoufi posted this 09 September 2019

 I'm using Flexicapture 12 with SQL Server 2014. But I want to use postgress, how can I configure it?

Order By: Standard | Newest | Votes
Ekaterina posted this 5 weeks ago

Hello,

Please configure your system according our system requirements https://help.abbyy.com/en-us/flexicapture/12/admin_guide/ds_requirements

In any case you may contact your regional support for the assistance.

hawkeye69 posted this 4 weeks ago

I don't believe that FC is supported for postgress.

Adrian

Close